chocobusi - Bug #343

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] [Detail product] Chua bé required truong 00000
08/22/2024 07:03 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/edit/3

0 Cac budc tai hién:

1. Manager login

2. Tai man detail product

3. Kiém tra hién thj cac trudng selectbox

0 Két qua hién tai:
3. Truong 00000 required

0 Két qua mong mudn:
3. Truong 00000 bé required

History

#1 - 08/23/2024 12:09 PM - Tran Hung

- Status changed from Open to Implemented

#2 - 08/23/2024 01:48 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#3 - 08/26/2024 04:49 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#4 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
